{
  "submission_id": "3800195",
  "keywords": [
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "182735"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1256368"
    },
    {
      "keyword_id": "78420",
      "keyword_name": "martha speaks",
      "contributed": "f",
      "submissions_count": "126"
    },
    {
      "keyword_id": "162434",
      "keyword_name": "pbs kids",
      "contributed": "f",
      "submissions_count": "463"
    },
    {
      "keyword_id": "884477",
      "keyword_name": "pink animal alphabet 1 (thomascarr0806)",
      "contributed": "f",
      "submissions_count": "18"
    },
    {
      "keyword_id": "60558",
      "keyword_name": "skits",
      "contributed": "f",
      "submissions_count": "20"
    },
    {
      "keyword_id": "728300",
      "keyword_name": "studio b productions",
      "contributed": "f",
      "submissions_count": "58"
    },
    {
      "keyword_id": "539102",
      "keyword_name": "wgbh",
      "contributed": "f",
      "submissions_count": "9"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2026-01-25 15:26:16.036418+00",
  "create_datetime_usertime": "25 Jan 2026 16:26 CET",
  "last_file_update_datetime": "2026-01-25 15:22:59.037757+00",
  "last_file_update_datetime_usertime": "25 Jan 2026 16:22 CET",
  "username": "ABCAnimalsParody",
  "user_id": "1596084",
  "user_icon_file_name": "489888_ABCAnimalsParody_abc_icon.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/489/489888_ABCAnimalsParody_abc_icon.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/489/489888_ABCAnimalsParody_abc_icon.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/489/489888_ABCAnimalsParody_abc_icon.png",
  "file_name": "5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1_noncustom.jpg",
  "thumb_medium_noncustom_x": "117",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "196",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "293",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5884159",
      "file_name": "5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.jpg",
      "mimetype": "image/png",
      "submission_id": "3800195",
      "user_id": "1596084",
      "submission_file_order": "0",
      "full_size_x": "446",
      "full_size_y": "456",
      "screen_size_x": "446",
      "screen_size_y": "456",
      "preview_size_x": "293",
      "preview_size_y": "300",
      "initial_file_md5": "fc6b037c0853978f9cc70fc218ae544a",
      "full_file_md5": "67a51f3e8788df909d0e5e807da8a2c3",
      "large_file_md5": "67a51f3e8788df909d0e5e807da8a2c3",
      "small_file_md5": "c266bd2cb2a4c9154f2b13fe18748ba1",
      "thumbnail_md5": "6905cb4939aaa474486835a6557bb9f3",
      "deleted": "f",
      "create_datetime": "2026-01-25 15:22:59.037757+00",
      "create_datetime_usertime": "25 Jan 2026 16:22 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5884/5884159_ABCAnimalsParody_skits_in_pink_animal_alphabet_1_noncustom.jpg",
      "thumb_medium_noncustom_x": "117",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "196",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "293",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "105147",
      "name": "Animal Alphabet Parody 1",
      "description": "It's a Parody Between KingSizeTraci by quake64 and Thomas Carr's Animal Alphabets in Different Colors by isiskskskwkwkwkwkwkw",
      "count": "68",
      "submission_left_submission_id": "3800011",
      "submission_left_file_name": "5883772_ABCAnimalsParody_martha_in_pink_animal_alphabet_1.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5883/5883772_ABCAnimalsParody_martha_in_pink_animal_alphabet_1.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5883/5883772_ABCAnimalsParody_martha_in_pink_animal_alphabet_1_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5883/5883772_ABCAnimalsParody_martha_in_pink_animal_alphabet_1_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "108",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "181",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "271"
    }
  ],
  "description": "It is Parody of Pink Animal Alphabet 1 by ThomasCarr0806\n\nMartha Speaks (C) Studio B Productions, WGBH and PBS Kids",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>It is Parody of Pink Animal Alphabet 1 by ThomasCarr0806<br /><br />Martha Speaks (C) Studio B Productions, WGBH and PBS Kids</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Skits in Pink Animal Alphabet 1",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "1"
}